<?xml version="1.0"?>
<list>
<!-- 
    for test:
    пишем АИ, вызываем сай креатуре с рандомизацией получения одного из сообщений, например:
...
import com.l2jcore.datatables.xml.CustomMessages;
...
String message = CustomMessages.getInstance().getMessage(new Random().nextInt(4));
message.replace("%username%", player.getName());
...
-->
	<message id="1">Hello %username%!</message>
	<message id="2">How are you %username%?</message>
	<message id="3">What are you doing %username%?</message>
</list>